.view {
	display: flex;
	justify-content: flex-end;
	margin-top: 10px;

	&__wrapper {
		display: flex;
		align-items: center;
		column-gap: 20px;
		margin-right: 5px;
	}

	&__item {
		cursor: pointer;
		width: 20px;
		height: 20px;
	}

	&__logo {
		width: 20px;
		height: 20px;
	}
}

.view-selected *{
	fill: rgb(23, 180, 243)
}